Subject: bug#10754: define-minor-mode and doc of derived mode

From: Stefan Monnier <[email-masked]>
Date: Thu, 28 Jun 2018 21:02:35 -0400

>> The only problematic modes are those with a large keymaps in the
>> docstring. The argument doc paragraph ends up being outside the visible
>> area on the screen which feels awkward. That said, I'm feel the benefit
>> outweigh this awkwardness.

Maybe we could add the paragraph at the first empty line (if there's
one), instead of always at the end?

But overall, LGTM,

        Stefan